Bug 595923 - xerces-c: Xerces_autoconf_config.hpp conflicts between x86_64 and i686
Summary: xerces-c: Xerces_autoconf_config.hpp conflicts between x86_64 and i686
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xerces-c
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-25 22:20 UTC by Jim Radford
Modified: 2010-06-08 19:39 UTC (History)
4 users (show)

Fixed In Version: xerces-c-3.0.1-19.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-08 19:39:16 UTC


Attachments (Terms of Use)

Description Jim Radford 2010-05-25 22:20:51 UTC
I was unable to upgrade to F13 because of this conflict.

  file /usr/include/xercesc/util/Xerces_autoconf_config.hpp
    conflicts between attempted installs of
      xerces-c-devel-3.0.1-16.fc13.i686 and
      xerces-c-devel-3.0.1-16.fc13.x86_64

Comment 1 Fedora Update System 2010-05-26 19:56:18 UTC
xerces-c-3.0.1-19.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/xerces-c-3.0.1-19.fc13

Comment 2 Kalev Lember 2010-05-26 19:59:11 UTC
Thanks for reporting.

This is hopefully fixed in xerces-c-devel-3.0.1-19.fc13, which is on its way to updates-testing. Can you test it and give karma to the update accordingly?

Comment 3 Jim Radford 2010-05-26 22:33:53 UTC
Works for me.  Karma given.  Thanks.

Comment 4 Fedora Update System 2010-05-27 18:33:30 UTC
xerces-c-3.0.1-19.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xerces-c'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/xerces-c-3.0.1-19.fc13

Comment 5 Fedora Update System 2010-06-08 19:39:12 UTC
xerces-c-3.0.1-19.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.